Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 12:51:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sukumar Sahoo                    Hi           04:33 PM, 12th Feb                     Sukumar Sahoo                    Is it possible to cancel the order           04:33 PM, 12th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           04:36 PM, 12th Feb                   Abdulqader                   Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           04:38 PM, 12th Feb                   Abdulqader                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           04:38 PM, 12th Feb                     Sukumar Sahoo                    Still I am waiting for this delivery but still I don't have any update           04:39 PM, 12th Feb                     Sukumar Sahoo                    So I will order form some other           04:39 PM, 12th Feb                     Sukumar Sahoo                    I received the message at 9:30 it's out for delivery but still I didn't received any messages or call from courier           04:40 PM, 12th Feb                     Sukumar Sahoo                    It's mention it will deliver today , but still I didn't have any update           04:41 PM, 12th Feb                     Sukumar Sahoo                    And I mention it's office delivery           04:41 PM, 12th Feb                     Sukumar Sahoo                    Kindly tell me when it will deliver to me           04:42 PM, 12th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.           04:43 PM, 12th Feb                   Abdulqader                   As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           04:43 PM, 12th Feb                     Sukumar Sahoo                    I understand , but I mention it's for office delivery , so if u can tell how it will take I can wait otherwise           04:45 PM, 12th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:47 PM, 12th Feb                     Sukumar Sahoo                    The main problem there is nothing to contact the to the delivery rider when he will come here if there is anything we can           04:47 PM, 12th Feb                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           04:48 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:49 PM, 12th Feb                     Sukumar Sahoo                    No need           04:50 PM, 12th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           04:51 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5700695